KLDSTAT(8)

NAME
kldstat - display status of dynamic kernel linker

SYNOPSIS
kldstat [-v] [-i id] [-n filename]

DESCRIPTION
The kldstat utility displays the status of any files dynamically linked into the kernel.

The options are:

-v  Be more verbose.

-i id
    Display the status of only the file with this ID.

-n name
    Display the status of only the file with this name.

SEE ALSO
kldload(8), kldunload(8)

AUTHOR
Doug Rabson, dfr@freebsd.org